base_url = "https://satchlj.com"

title = "Satya Benson"
description = "Personal portfolio and blog of Satya Benson"

theme = "zenn"
default_language = "en"

generate_feed = true
feed_filename = "rss.xml"

build_search_index = false
check_external_links = false

taxonomies = [
    {name = "categories", paginate_by = 5, feed = true},
    {name = "tags", paginate_by = 5, feed = true},
]

ignored_content = ["*.xcf"]

[markdown]
highlight_code = true
highlight_theme = "1337"

render_emoji = false
smart_punctuation = false

external_links_target_blank = true
external_links_no_follow = false
external_links_no_referrer = false

[extra]
author = "Satya Benson"

zenn_title = "Satch"
zenn_menu = [
    {url = "$BASE_URL/", name = "Home"},
    {url = "$BASE_URL/chat/", name = "Chat"},
    {url = "$BASE_URL/about/", name = "About"},
    {url = "$BASE_URL/blog/", name = "Blog"}, 
    {url = "$BASE_URL/now/", name = "Now"},
    {url = "$BASE_URL/contact/", name = "Contact"},
]
zenn_source = "https://tildegit.org/satchlj/satchlj.com"

# Random string, used in URLs to force update resources
# Change this value when stylesheets or scripts are updated
random = "2021-10-15"
